@charset "utf-8";
/* CSS Document */
footer {
	bottom: 0;
}
.navbar {
	font-size: 1.25rem;
}
.bg-gold {
	background-color:darkgoldenrod !important;
}
.bg-blue {
	background-color: #282E7E !important;
}
body {
	background-color: #282E7E !important;
}
hr {
	background-color: black !important;
}
h1 {
	font-family: 'Lexend', 'sans-serif';
	font-weight: 600;
}
h2 {
	font-family: 'Lexend', 'sans-serif';
	font-weight: 600;
}
h3 {
	font-family: 'Lexend', 'sans-serif';
	font-weight: 500;
}
h4 {
	font-family: 'Lexend', 'sans-serif';
	font-weight: 500;
}
h5 {
	font-family: 'Lexend', 'sans-serif';
	font-weight: 400;
}
p {
	font-family: 'Lato', 'sans-serif';
}
.navbar a {
	font-family: 'Lexend', 'sans-serif';
	font-weight: 400;
}
img {
	border-radius: 4px;
}
.sponsor {
	filter: grayscale(100%) brightness(500%);
}
@media screen and (min-width: 1200px){
	h4{
		font-size: 20pt;
	}
}
